@charset "utf-8";

.container {padding-top: calc(var(--header-height) + var(--fs-40));}
.container > section {margin-bottom: var(--space-80);}

.breadcrumb .breadcrumb-list ,
.breadcrumb .breadcrumb-list li + li {display: flex; align-items: center; column-gap: 8px;}
.breadcrumb .breadcrumb-list li + li::before {content: '/'; font-size: var(--fs-14); line-height: 1.5; color: var(--grayscale7);}
.breadcrumb .breadcrumb-list a {color: var(--grayscale7);}

.sub-section:not(.bg-color).tit-section .inner {padding-bottom: var(--fs-20); border-bottom: 1px solid var(--grayscale3);}
.centered-tit-section .inner {row-gap: var(--fs-40);}
.centered-tit-section .section-tit-wrap {align-items: center;}

/*  */
/*  */
/*  */
/*  */
/*  */